Subject: [AAA-WG]: Deadline for comments on the Base spec

From: <[email-masked]>
Date: Wed, 27 Feb 2002 08:55:28 +0200

Hi all,

In order to meet the March 1st deadline, I respectfully request all comments on 
open issues to be sent no later than Thursday close of businenss (West Coast time).  
On Friday, I have a flight to catch, which means that I won't have access to mail
after 10 AM East Coast Time.  I have time after that to submit the document, however.
I will concentrate my time on Friday to actually edit the document.  

Please be precise in what text you want added and/or modified.  We're quite close
to finishing up here, so all help is appreciated.

John